<?

//-------------------------------fim da autenticação---------------------//

    include("authentication.php");

	include("conexao.php");

    require("funcoes.php");

	

	$login =  $_SESSION["login"];  

//-------------------------------fim da autenticação---------------------//



// -------------------- Inclusão/Alteração/exclusão ------------------------------

if ($_POST['campo_funcao'] == "inc"){

  $result = mysqli_query($conexao,"insert into configuracao SET 

  usuario='".valida_caracteres($_POST['id_usuario'])."',

  email='".valida_caracteres($_POST['email'])."'

  ") or die (mysqli_error($conexao));

  $configuracao = mysqli_insert_id();

	

              savelog($login, "Inseriu nova configuração do e-Controle: $configuracao.");

}

else if (($_POST['campo_funcao'] == "alt")and($_POST['funcao_exc'] == "")){

  $result = mysqli_query($conexao,"UPDATE configuracao SET 

  usuario='".valida_caracteres($_POST['id_usuario'])."',

  email='".valida_caracteres($_POST['email'])."' 

  where usuario='".valida_caracteres($_POST["id_usuario"])."'") or die(mysqli_error($conexao));



              savelog($login, "Alterou dados da configuração do e-Controle.");

}



$alerta = "Configuração efetuada com sucesso!";

?>

<html>

<head>

<meta http-equiv="Pragma" content="no-cache">

<meta http-equiv="Expires" content="-1">

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<title><? echo $empresa; ?></title>

<meta name="Description" content="">

<meta name="Author" content="Marcos Antonio Pereira Lopes">

<meta name="Keywords" content="">

<script language="JavaScript">

<!--

function Redireciona(){

  alert("<? echo $alerta ?>");

  open('cad_configuracao_alt.php', '_top');  





}

-->

</script>

</head>

<body onLoad="JavaScript:Redireciona()">  

	  



</body>

</html>

